/*
Theme Name: Child24
Template: twentyfourteen
*/

@import url('../twentyfourteen/style.css');

/* title css改造分追加改変*/
.subtitle01 {
    border-left: 15px solid #008000;
    padding: .6em .8em;
font-weight: bold;
}
 
.subtitle02 {
    border-left: 30px solid #008000;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: .6em .8em;
}
 
.subtitle02b {
    display: block;
    padding-top: .2em;
    font-size: .8em;
    color: #ccc;
}
 
.subtitle03 {
    border-left: 15px solid #008000;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: .6em .8em;
}
 

.subtitle04 {
    border-left: 15px solid #000000;
    padding: .6em .8em;
}
 
.subtitle05 {
    border-left: 30px solid #000000;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: .6em .8em;
}





.cssaijiki {
    border-left: 20px solid #99c;
    border-right: 20px solid #99c;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    padding: .6em .8em;
}
 
.cssaijikititle {
    border-left: 15px solid #99c;
    padding: .6em .8em;
}
 
.csclonicle {
    border-left: 20px solid #b22222;
    border-right: 20px solid #b22222;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    padding: .6em .8em;
}
 
.csclonicletitle {
    border-left: 15px solid #b22222;
    padding: .6em .8em;
}
 
.categorylist {
    border-left: 20px solid #b22222;
    border-right: 20px solid #b22222;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    padding: .6em .8em;
}
 
.categorylisttitle {
    border-left: 15px solid #b22222;
    padding: .6em .8em;
}
 
.lexicon-eyecatch {
    float: right;
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 10px;
}




/*
fullwidthtemplate
*/

.page-template-page-templatesreal-full-width-php .site {
    width: 100%;
}
 
.page-template-page-templatesreal-full-width-php  .hentry {
    margin: 0 auto 48px;
    max-width: 90%;
}
 
.page-template-page-templatesreal-full-width-php .site-content .entry-header,
.page-template-page-templatesreal-full-width-php .site-content .entry-content,
.page-template-page-templatesreal-full-width-php .site-content .entry-summary,
.page-template-page-templatesreal-full-width-php .site-content .entry-meta,
.page-template-page-templatesreal-full-width-php .page-content {
    margin: 0 auto;
    max-width: 90%;
}
 
.page-template-page-templatesreal-full-width-php .main-content,
.page-template-page-templatesreal-full-width-php .content-area {
    float: left;
    width: 100%;
}
.page-template-page-templatesreal-full-width-php .site-content,
.page-template-page-templatesreal-full-width-php .site-main .widecolumn {
    margin-left: 0;
}
 
.page-template-page-templatesreal-full-width-php .site:before {
    width: 0;
}
 
.page-template-page-templatesreal-full-width-php .site-content {
    margin-left: 0;
    margin-right: 0;
}




/*
single-lbnote
*/

.single-lbnote .site {
    width: 100%;
}
 
.single-lbnote .hentry {
    margin: 0 auto 48px;
    max-width: 90%;
}
 
.single-lbnote .site-content .entry-header,
.single-lbnote .site-content .entry-content,
.single-lbnote .site-content .entry-summary,
.single-lbnote .site-content .entry-meta,
.single-lbnote .page-content {
    margin: 0 auto;
    max-width: 90%;
}
 
.single-lbnote .main-content,
.single-lbnote .content-area {
    float: left;
    width: 100%;
}
.single-lbnote .site-content,
.single-lbnote .site-main .widecolumn {
    margin-left: 0;
}
 
.single-lbnote .site:before {
    width: 0;
}
 
.single-lbnote .site-content {
    margin-left: 0;
    margin-right: 0;
}




/*
single-lbcal
*/

.single-lbcal .site {
    width: 100%;
}
 
.single-lbcal .hentry {
    margin: 0 auto 48px;
    max-width: 90%;
}
 
.single-lbcal .site-content .entry-header,
.single-lbcal .site-content .entry-content,
.single-lbcal .site-content .entry-summary,
.single-lbcal .site-content .entry-meta,
.single-lbcal .page-content {
    margin: 0 auto;
    max-width: 90%;
}
 
.single-lbcal .main-content,
.single-lbcal .content-area {
    float: left;
    width: 100%;
}
.single-lbcal .site-content,
.single-lbcal .site-main .widecolumn {
    margin-left: 0;
}
 
.single-lbcal .site:before {
    width: 0;
}
 
.single-lbcal .site-content {
    margin-left: 0;
    margin-right: 0;
}



/*
single-lbindex
*/

.single-lbindex .site {
    width: 100%;
}
 
.single-lbindex .hentry {
    margin: 0 auto 48px;
    max-width: 90%;
}
 
.single-lbindex .site-content .entry-header,
.single-lbindex .site-content .entry-content,
.single-lbindex .site-content .entry-summary,
.single-lbindex .site-content .entry-meta,
.single-lbindex .page-content {
    margin: 0 auto;
    max-width: 90%;
}
 
.single-lbindex .main-content,
.single-lbindex .content-area {
    float: left;
    width: 100%;
}
.single-lbindex .site-content,
.single-lbindex .site-main .widecolumn {
    margin-left: 0;
}
 
.single-lbindex .site:before {
    width: 0;
}
 
.single-lbindex .site-content {
    margin-left: 0;
    margin-right: 0;
}





/*
bladcramb
*/

div.breadcrumbs {
    margin-left: 48px;
    padding:5px 0 0 10px;
}




/* Hr tag */

hr.style-logbook {
	border-top: 5px double #fff;
	text-align: right;
     margin : 100px 0px 30px 0px ;
}
hr.style-logbook:after {
    content: "LOGBOOK記事｜CONSA DE CONSA";
    display: inline-block;
    position: relative; 
    top: -1.2em;  
    right: 2.2em;  
    font-size: 0.8em;
    padding: 0 0.5em;
    background: white;
}

/* 中央揃え */

.site {
    margin: 0 auto;
}

/* 最近のコメント一覧のCSS mycomments.php用 */

dl.mycomment {
	width:100%;
	margin: 0 auto;
	}
dl.mycomment dt{
	text-align: left;
	clear: left;
	float: left;
	width:40px;
	white-space: nowrap;
 	padding-top: 16px;
	}
dl.mycomment dd{
	margin-left: 0;
	padding: 1px 0 5px 0;
	border-bottom: #C3CDCE 2px dotted;
 	padding-top: 16px;
	}
dl.mycomment dd:last-child{
	border-bottom: #fff 0px dotted;
	}
dl.mycomment dd span.my_author{
	font-weight: 600;
	}
dl.mycomment dd span.my_comments_content{
	font-size:14px;
	}


/* タイトルのアルファベットが自動で大文字表示になるのを停止する */


.entry-title {
	font-size: 33px;
	font-weight: 300;
	line-height: 1.0909090909;
	margin-bottom: 12px;
	margin: 0 0 12px 0;
	text-transform: none;
}

/* twitterを横に並べる */

.inline-block {
    display: inline-block;
    background-color:  #ccc;
    padding:  15px;
    margin: 5px;
    height: 1000px;
}

/*
safariブラウザにおけるメニンメニュー表示不具合の解消2
*/

.header-main .search-toggle {
  order: 3;
}
.header-main .site-navigation {
  margin-left: auto;
}

/*
reCAPTHAのマークロゴを非表示にする
*/

.grecaptcha-badge { visibility: hidden; }

